[setting]
title=EVCDELBWHAJUISFUBFBGACEAAJGHFNDMCBEQAF
origin=EVCDELBWDYGNBDDVHH
username=
password=
remember=0
area=中国
type=1
servername=广东省深圳市电信-A9891
server=113.98.254.119
enablehot=1
hotkey=F11
redialcount=3
redialinterval=15
redial=0
changeip=0
clearHistory=1
